/* 2016年2月23日，2019年10月9日 改訂 */

@charset "utf-8";
@import url("./style.css");

body {
  font-family: 'Lucida Sans Unicode', Verdana,
               'ヒラギノ角ゴ Pro W3', 'ヒラギノ角ゴ3',
	       'Hiragino Kaku Gothic Pro','メイリオ',Meiryo,Verdana,
	       'Trebuchet MS', Helvetica, Osaka, 'ＭＳ Pゴシック', sans-serif;
}

h1 {
  font-weight: bold;
  font-family: 'ヒラギノ角ゴ Pro W6', 'ヒラギノ角ゴ6', Verdana, serif;
}

h2 {
  padding-top: 8px;
  border-bottom-color:#e1e1e1;
  border-bottom-style:solid;
  border-bottom-width:2px;
  padding-left:5px;
  margin-right:5px;
  color:#4c4c67;
  border-left: solid 5px #7db4e6;
  background: #f4f4f4;
}

h3 {
    padding: 0.25em 0.5em;
    color: #4c4c67;
    background: transparent;
    border-left: solid 5px #7db4e6;
}

.times {
  font-family: "times new roman",serif;
}

hr {
  color:#0B1170;
  background-color:#0B1170;
  border: 0px;
  height:3px;
  clear:both;
  margin-left:5px;
  margin-right:5px;
}

ul {
  list-style-image: url(./img/bullet.gif);
}

/* 本文 */
.img3 {
  font-size: 80%;
  line-height: 1.7em;
  text-align: center;
  float: right;
  padding: 1em !important;
}

.img3 img {
  margin: 5px;
}

.img2 img {
  float: right;
  padding: 1em !important;
}

dl {  
 border:1px solid #999;  
 width:390px;  
}  
dt {  
 float:left;  
 width:240px;  
 padding:5px 0 5px 10px;  
 clear:both;  
 font-weight:bold;  
}  
dd {  
 width:260px;  
 margin-left:240px;  
 /* padding:5px 5px 5px 10px;   */
 /* border-left:1px solid #999;   */
}  /* dl { */
/* 	margin: 0 0 15px; */
/* 	padding: 0 10px 10px; */
/* 	border: 7px #EEEEEE solid; */
/* } */
/* dl dt { */
/* 	float: left; */
/* 	width: 16em; */
/* 	/\* padding: 10px 0; *\/ */
/* 	/\* font-weight: bold; *\/ */
/* 	/\* text-indent: 1em; *\/ */
/* 	/\* line-height: 150%; *\/ */
/* } */
/* dl dd { */
/* 	/\* padding: 10px 0 10px 9em; *\/ */
/* 	/\* line-height: 150%; *\/ */
/* 	/\* border-bottom: 1px #CCCCCC solid; *\/ */
/* } */
table {
    padding:10px;
    margin-left: auto;
    margin-right: auto;
}
table, th, td {
    border: 1px solid;
    border-collapse: collapse;
    text-align:center;
}
